/****************************************************************************
*
* STRINGS.H
*
* PROGRAMMER : Chris
*    VERSION : 00.00
*    CREATED : 25/08/101
*   MODIFIED : 25/08/101
*       TABS : 5
*
* DESCRIPTION
*	String equates
*
*****************************************************************************/

#ifndef _GSTRINGS_H
#define _GSTRINGS_H

#ifdef __cplusplus
extern "C" {
#endif

/*--------------------------------------------------------------------------*
 *	Constants
\*--------------------------------------------------------------------------*/

enum {
	TXT_Cambogia_1984,
	TXT_Lara_torna_alla_sede_del,
	TXT_Caricamento,
	TXT_Livello_giocabile_di,
	TXT_Il_Sepolcro_di_Seth,
	TXT_Camere_di_sepoltura,
	TXT_La_Valle_dei_Re,
	TXT_KV5,
	TXT_Tempio_di_Karnak,
	TXT_Camera_della_Grande,
	TXT_Il_Lago_Sacro,
	TXT_Il_Lago_2,
	TXT_Tomba_di_Semerkhet,
	TXT_Il_Guardiano_di_Semerkhet,
	TXT_Ferrovia_abbandonata,
	TXT_Alessandria,
	TXT_VCSL_part_2,
	TXT_Faro_Tempio_di_Iside,
	TXT_Palazzo_di_Cleopatra,
	TXT_Catacombe,
	TXT_Tempio_di_Poseidone,
	TXT_Libreria_Perduta,
	TXT_Sala_di_Demetrio,
	TXT_La_Citt_dei_morti,
	TXT_Fossati,
	TXT_Moschea_di_Tulun,
	TXT_Ingresso_alla_Cittadella,
	TXT_Bazar,
	TXT_Cittadella,
	TXT_Complesso_della_Sfinge,
	TXT_La_Valle_dei_Templi,
	TXT_Sotterranei_della_Sfinge,
	TXT_Piramide_di_Menkaure,
	TXT_Dentro_la_Piramide_di,
	TXT_Mastaba,
	TXT_La_Grande_Piramide,
	TXT_Piramidi_della_Regina,
	TXT_Dentro_la_Grande_Piramide,
	TXT_Tempio_di_Horus,
	TXT_Illimitate_s,
	TXT_USA,
	TXT_SCEGLI_MUNIZIONI,
	TXT_COMBINA,
	TXT_SEPARA,
	TXT_EQUIPAGGIA,
	TXT_COMBINA_CON,
	TXT_CARICA_PARTITA,
	TXT_SALVA_PARTITA,
	TXT_ESAMINA,
	TXT_Altro,
	TXT_Scegli_munizioni,
	TXT_Scegli_opzione,
	TXT_Combina,
	TXT_Uzi,
	TXT_Pistole,
	TXT_Fucile_a_pompa,
	TXT_Revolver,
	TXT_Revolver_mirino_laser,
	TXT_Balestra,
	TXT_Balestra_mirino_laser,
	TXT_Lanciagranate,
	TXT_Munizioni_fucile_a_pompa,
	TXT_Munizioni_fucile_a_pompa2,
	TXT_Munizioni_lanciagranate,
	TXT_Munizioni_lanciagranate2,
	TXT_Munizioni_lanciagranate3,
	TXT_Munizioni_balestra,
	TXT_Munizioni_balestra2,
	TXT_Munizioni_balestra3,
	TXT_Munizioni_revolver,
	TXT_Munizioni_Uzi,
	TXT_Munizioni_pistole,
	TXT_Mirino_laser,
	TXT_Medipack_grande,
	TXT_Medipack_piccolo,
	TXT_Binocolo,
	TXT_Razzi_segnalatori,
	TXT_Bussola,
	TXT_Carica,
	TXT_Salva,
	TXT_Piccola_borraccia_vuota,
	TXT_Piccola_borraccia,
	TXT_Piccola_borraccia2,
	TXT_Piccola_borraccia3,
	TXT_Grande_borraccia_vuota,
	TXT_Grande_borraccia,
	TXT_Grande_borraccia2,
	TXT_Grande_borraccia3,
	TXT_Grande_borraccia4,
	TXT_Grande_borraccia5,
	TXT_Piede_di_porco,
	TXT_Amuleto_di_Horus,
	TXT_Corazza,
	TXT_Ginocchiera_sinistra,
	TXT_Ginocchiera_destra,
	TXT_Maglio_sinistro,
	TXT_Maglio_destro,
	TXT_Scarabeo_meccanico,
	TXT_Scarabeo_meccanico_con,
	TXT_Chiave_attorcigliata,
	TXT_Chiave_dellarmeria,
	TXT_Chiave_delle_guardie,
	TXT_Stele_di_Paper,
	TXT_Stele_di_Maat,
	TXT_Stele_di_Khepri,
	TXT_Stele_di_Atum,
	TXT_Stele_di_Re,
	TXT_Chiave_pozzo_del_Nord,
	TXT_Chiave_pozzo_del_Sud,
	TXT_Chiave_pozzo_dellEst,
	TXT_Scarabeo_nero,
	TXT_Scarabeo_infranto,
	TXT_Vetri_infranti,
	TXT_Pergamena_del_cerchio,
	TXT_Chiave_di_accensione,
	TXT_Pergamena_musicale,
	TXT_Frammento_di_moneta,
	TXT_Occhio_di_Horus,
	TXT_Frammento_di_occhio,
	TXT_Sabbie_senza_tempo,
	TXT_Mano_di_Orione,
	TXT_Mano_di_Sirio,
	TXT_Scarabeo_talismano,
	TXT_Serpente_dorato,
	TXT_Teschio_dorato,
	TXT_Lama_metallica,
	TXT_Maniglia_di_legno,
	TXT_Chiave_dargento,
	TXT_Chiave_pozzo_dellOvest,
	TXT_Badile,
	TXT_Scrittura_sacra,
	TXT_Vaso_di_Canopo_1,
	TXT_Vaso_di_Canopo_2,
	TXT_Dea_del_Sole,
	TXT_Disco_del_Sole,
	TXT_Talismano_del_Sole,
	TXT_Pezzo_di_Cartouche_1,
	TXT_Pezzo_di_Cartouche_2,
	TXT_Cartouche_di_Ba,
	TXT_Cartouche_di_Ra,
	TXT_Vraeus_doro,
	TXT_Chiave_del_Guardiano,
	TXT_Chiave_dellIpostele,
	TXT_Chiave_del_Tempio,
	TXT_Iniettore_di_nitrossido,
	TXT_Valvola,
	TXT_Contenitore_di_nitrossido,
	TXT_Crick,
	TXT_Corpo_del_crick,
	TXT_Maniglia,
	TXT_Chiave_del_tetto,
	TXT_Codic_chiave_arma,
	TXT_Detonatore,
	TXT_Mine_Detonator_Body,
	TXT_Dati,
	TXT_Tridente,
	TXT_Stella_dorata,
	TXT_Rampino,
	TXT_Gancio_nel_muro,
	TXT_Maniglia_spezzata,
	TXT_Effige_di_Hathor,
	TXT_Maniglia_adornata,
	TXT_Guardiano_del_Portale,
	TXT_Gemma_del_cavaliere,
	TXT_Nodo_di_Faro,
	TXT_Pilastro_di_Faro,
	TXT_Scheda_lasciapassare,
	TXT_Chiave_dellAscensore,
	TXT_Leggi_di_Senet,
	TXT_Borsa_di_sabbia,
	TXT_Tanica,
	TXT_S,
	TXT_No,
	TXT_Carica_partita,
	TXT_Nuova_partita,
	TXT_Pausa,
	TXT_Scegli_partita_da,
	TXT_Scegli_partita_da_salvare,
	TXT_FINE_DEL_GIOCO,
	TXT_Salva_partita,
	TXT_Torna_ai_titoli,
	TXT_DEMO,
	TXT_Locazione_attuale,
	TXT_Statistiche,
	TXT_Distanza_percorsa,
	TXT_Munizioni_usate,
	TXT_Segreti_trovati,
	TXT_Locazione,
	TXT_Medipack_utilizzati,
	TXT_Tempo_raccolto,
	TXT_giorni,
	TXT_di,
	TXT_Azione,
	TXT_Estrai_arma,
	TXT_Salto,
	TXT_Capriola,
	TXT_Cammina,
	TXT_Guarda,
	TXT_Abbassati,
	TXT_Scatto,
	TXT_Inventario,
	TXT_Per_vincere_il_gioco,
	TXT_Se_non_vedi_alcuna_faccia,
	TXT_Perch_i_serpenti_vivano,

/* -------- PlayStation strings */

	TXT_Scegli,
	TXT_Annulla,
	TXT_Indietro_,
	TXT_Ok,
	TXT_Annulla_,
	TXT_BESLES_02241,
	TXT_Inserisci_una_Memory_Card,
	TXT_Verifica_Memory_Card,
	TXT_La_Memory_Card_non,
	TXT_Caricamento_dati_Non,
	TXT_Salvataggio_dati_Non,
	TXT_Formattazione_della,
	TXT_Sovrascrivi_i_dati_sulla,
	TXT_La_Memory_Card_non2,
	TXT_Spazio_su_Memory_Card,
	TXT_Non_ci_sono_partite,
	TXT_CARICAMENTO,
	TXT_Caricamento_OK,
	TXT_Salvataggio_OK,
	TXT_Formattazione_OK,
	TXT_Caricamento_fallito,
	TXT_Salvataggio_fallito,
	TXT_Formattazione_fallita,
	TXT_Vuoto,
	TXT_Controller_rimosso,
	TXT_Riprendi,
	TXT_Esci,
	TXT_Impostazioni_di_gioco,
	TXT_Comandi,
	TXT_Sei_sicuro_di_voler,
	TXT_Posiziona_schermo,
	TXT_Volume_FX,
	TXT_Volume_musica,
	TXT_Usa_i_tasti_direzionali,
	TXT_Configura_comandi,
	TXT_Configurazione,
	TXT_Vibrazione_On,
	TXT_Vibrazione_Off,
	TXT_Puntamento_manuale,
	TXT_Puntamento_automatico,
	TXT_,
	TXT_2,
	TXT_Programmatori,
	TXT_Programmatori_addizionali,
	TXT_Programmazione_IA,
	TXT_Animatori,
	TXT_Design_dei_livelli,
	TXT_Sequenze_FMV,
	TXT_Grafica_addizionale,
	TXT_Musica_effetti_sonori,
	TXT_Storia_originale,
	TXT_Sceneggiatura,
	TXT_Produttore,
	TXT_CQ,
	TXT_Produttori_esecutivi,
	TXT_Effetti_sonori,
	TXT_Chris_Coupe,
	TXT_Martin_Gibbins,
	TXT_Derek_Leigh_Gilchrist,
	TXT_Tom_Scutt,
	TXT_Richard_Flower,
	TXT_Martin_Jensen,
	TXT_Phil_Chapman,
	TXT_Jerr_OCarroll,
	TXT_Joby_Wood,
	TXT_Andrea_Cordella,
	TXT_Pete_Duncan,
	TXT_Jamie_Morton,
	TXT_Richard_Morton,
	TXT_Andy_Sandham,
	TXT_Peter_Barnard,
	TXT_David_Reading,
	TXT_Matt_Furniss,
	TXT_Simeon_Furniss,
	TXT_John_Lilley,
	TXT_Damon_Godley,
	TXT_Mark_Hazelton,
	TXT_Steve_Huckle,
	TXT_Steve_Hawkes,
	TXT_Darren_Wakeman,
	TXT_Peter_Connelly,
	TXT_Martin_Iveson,
	TXT_Hope_Canton,
	TXT_Dr_Kieron_OHara,
	TXT_Troy_Horton,
	TXT_Tiziano_Cirillo,
	TXT_Nick_Connolly,
	TXT_Hayos_Fatunmbi,
	TXT_Paul_Field,
	TXT_Steve_Wakeman,
	TXT_Dave_Ward,
	TXT_Jason_Churchman,
	TXT_Jeremy_H_Smith,
	TXT_Adrian_Smith,
	TXT_Clint_Nembhard,
	TXT_Benjamin_Twose,

/* -------- PC strings */

	TXT_Programmatore_PC,
	TXT_Programmatori2,
	TXT_Programmazione,
	TXT_Riprendi2,
	TXT_Opzioni,
	TXT_Posizione_vuota,
	TXT_Volume_musica2,
	TXT_Volume_SFX,
	TXT_Qualit_sonora,
	TXT_Bassa,
	TXT_Media,
	TXT_Alta,
	TXT_Puntamento,
	TXT_Manuale,
	TXT_Automatico,
	TXT_Adattatore_grafico,
	TXT_Impostazioni_in_uscita,
	TXT_Risoluzione_in_uscita,
	TXT_Profondit_bit_texture,
	TXT_OK,
	TXT_Annulla2,
	TXT_Accelerazione_hardware,
	TXT_Modalit_software,
	TXT_Effetti_volumetrici,
	TXT_Filtering_bilineare,
	TXT_Bump_Mapping,
	TXT_Texture_a_bassa,
	TXT_Bump_mapping_a_bassa,
	TXT_Dispositivo_audio,
	TXT_Disabilita,
	TXT_Bit,
	TXT_Schermo_pieno,
	TXT_In_finestra,
	TXT_Opzioni_di_rendering,
	TXT_Nessuna_scheda_sonora,
	TXT_Installazione_DirectX,
	TXT_Esci2,
	TXT_Configurazione_comandi,
	TXT_Usa_torcia,
	TXT_Metodo_di_controllo,
	TXT_Mouse,
	TXT_Tastiera,
	TXT_Joystick,
	TXT_In_attesa,
	TXT_Ripristina,
	TXT_Salva_impostazioni,
	TXT_Salvataggio_OK2,
	TXT_Cammina_a_sinistra,
	TXT_Cammina_a_destra,
	TXT_Gioca,
	TXT_Setup,
	TXT_Installa,
	TXT_Disinstalla,
	TXT_ReadMe,
	TXT_Demo_Esc_per_uscire,
	TXT_Scegli_livello,
	TXT_No_sequenze_animate,
	TXT_Congratulations_on,
	TXT_THE_LAST_STRING_ENTRY,
	TXT_NUM_STRINGS
};

#ifdef __cplusplus
}
#endif

#endif

